# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_format4xi_zap.py">
#<abstract4xi abstract = "Provides Noun SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2noun4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 06:15:06 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 06:15:06 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 06:15:06 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '0x0y-29z', 19: 'zap0000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-27y-41z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 11, 4: 14.279966607226333}, 4: 'dragon0x-27y-41z', 5: '#CFE8E8', 6: 2, 7: 3, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '10x-21y-44z', 17: '10x-20y-44z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-27y-42z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 11, 4: 14.279966607226333}, 4: 'dragon0x-27y-42z', 5: '#CFE8E8', 6: 29, 7: 3, 8: Decimal('49.92995093127971'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-21y-44z', 16: '11x-19y-44z', 17: '10x-20y-44z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-6y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 11, 4: 14.279966607226333}, 4: 'dragon0x-6y-7z', 5: '#CFE8E8', 6: 44, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-19y-44z', 16: '11x-27y0z', 17: '10x-20y-44z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x0y-29z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 11, 4: 14.279966607226333}, 4: 'dragon0x0y-29z', 5: '#CFE8E8', 6: 61, 7: 3, 8: Decimal('29.0'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-27y0z', 16: '12x-1y-27z', 17: '10x-20y-44z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x0y-69z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 11, 4: 14.279966607226333}, 4: 'dragon0x0y-69z', 5: '#CFE8E8', 6: 79, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-1y-27z', 16: '12x-27y0z', 17: '10x-20y-44z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["10x-20y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 11, 4: 14.279966607226333}, 4: 'dragon10x-20y-44z', 5: '#CFE8E8', 6: 98, 7: 3, 8: Decimal('49.35585071701227'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-27y0z', 16: '+0x+0y+0z', 17: '10x-20y-44z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["10x-21y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 11, 4: 14.279966607226333}, 4: 'dragon10x-21y-44z', 5: '#CFE8E8', 6: 26, 7: 3, 8: Decimal('49.76946855251722'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-41z', 16: '0x-27y-42z', 17: '10x-20y-44z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["11x-19y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 11, 4: 14.279966607226333}, 4: 'dragon11x-19y-44z', 5: '#CFE8E8', 6: 41, 7: 3, 8: Decimal('49.17316341257699'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-42z', 16: '0x-6y-7z', 17: '10x-20y-44z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["11x-27y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 11, 4: 14.279966607226333}, 4: 'dragon11x-27y0z', 5: '#CFE8E8', 6: 58, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-6y-7z', 16: '0x0y-29z', 17: '10x-20y-44z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["12x-1y-27z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 11, 4: 14.279966607226333}, 4: 'dragon12x-1y-27z', 5: '#CFE8E8', 6: 76, 7: 3, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-29z', 16: '0x0y-69z', 17: '10x-20y-44z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["12x-27y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 11, 4: 14.279966607226333}, 4: 'dragon12x-27y0z', 5: '#CFE8E8', 6: 95, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '10x-20y-44z', 17: '10x-20y-44z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][100]["0x-44y-89z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 8, 4: 1963.4954084936207}, 4: 'dragon0x-44y-89z', 5: '#CFE8E8', 6: 118, 7: 3, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-37y-92z', 16: '11x-49y-86z', 17: '10x-63y-76z', 18: '11x-37y-92z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["0x-66y-74z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 8, 4: 1963.4954084936207}, 4: 'dragon0x-66y-74z', 5: '#CFE8E8', 6: 139, 7: 3, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-49y-86z', 16: '13x-35y-92z', 17: '10x-63y-76z', 18: '11x-37y-92z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["0x0y-99z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 8, 4: 1963.4954084936207}, 4: 'dragon0x0y-99z', 5: '#CFE8E8', 6: 160, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-35y-92z', 16: '13x-62y-77z', 17: '10x-63y-76z', 18: '11x-37y-92z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["10x-63y-76z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 8, 4: 1963.4954084936207}, 4: 'dragon10x-63y-76z', 5: '#CFE8E8', 6: 182, 7: 3, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-62y-77z', 16: '+0x+0y+0z', 17: '10x-63y-76z', 18: '11x-37y-92z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["11x-37y-92z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 8, 4: 1963.4954084936207}, 4: 'dragon11x-37y-92z', 5: '#CFE8E8', 6: 115, 7: 3, 8: Decimal('99.76973488989535'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-44y-89z', 17: '10x-63y-76z', 18: '11x-37y-92z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["11x-49y-86z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 8, 4: 1963.4954084936207}, 4: 'dragon11x-49y-86z', 5: '#CFE8E8', 6: 136, 7: 3, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-44y-89z', 16: '0x-66y-74z', 17: '10x-63y-76z', 18: '11x-37y-92z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["13x-35y-92z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 8, 4: 1963.4954084936207}, 4: 'dragon13x-35y-92z', 5: '#CFE8E8', 6: 157, 7: 3, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-66y-74z', 16: '0x0y-99z', 17: '10x-63y-76z', 18: '11x-37y-92z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["13x-62y-77z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 8, 4: 1963.4954084936207}, 4: 'dragon13x-62y-77z', 5: '#CFE8E8', 6: 179, 7: 3, 8: Decimal('99.70957827611147'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '10x-63y-76z', 17: '10x-63y-76z', 18: '11x-37y-92z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][200]["0x-133y-149z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 11, 4: 5711.986642890533}, 4: 'dragon0x-133y-149z', 5: '#CFE8E8', 6: 205, 7: 3, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-165y-3z', 16: '113x-162y-28z', 17: '129x-148y-32z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["0x-88y-179z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 11, 4: 5711.986642890533}, 4: 'dragon0x-88y-179z', 5: '#CFE8E8', 6: 228, 7: 3, 8: Decimal('199.46177578674065'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-162y-28z', 16: '120x-159y-5z', 17: '129x-148y-32z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["0x0y-199z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 11, 4: 5711.986642890533}, 4: 'dragon0x0y-199z', 5: '#CFE8E8', 6: 251, 7: 3, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-159y-5z', 16: '121x-155y-30z', 17: '129x-148y-32z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["103x-171y-1z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 11, 4: 5711.986642890533}, 4: 'dragon103x-171y-1z', 5: '#CFE8E8', 6: 266, 7: 3, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-155y-30z', 16: '128x-153y-7z', 17: '129x-148y-32z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["105x-168y-26z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 11, 4: 5711.986642890533}, 4: 'dragon105x-168y-26z', 5: '#CFE8E8', 6: 283, 7: 3, 8: Decimal('199.81241202688085'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '128x-153y-7z', 16: '129x-148y-32z', 17: '129x-148y-32z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["111x-165y-3z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 11, 4: 5711.986642890533}, 4: 'dragon111x-165y-3z', 5: '#CFE8E8', 6: 202, 7: 3, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-133y-149z', 17: '129x-148y-32z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["113x-162y-28z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 11, 4: 5711.986642890533}, 4: 'dragon113x-162y-28z', 5: '#CFE8E8', 6: 225, 7: 3, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-133y-149z', 16: '0x-88y-179z', 17: '129x-148y-32z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["120x-159y-5z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 11, 4: 5711.986642890533}, 4: 'dragon120x-159y-5z', 5: '#CFE8E8', 6: 248, 7: 3, 8: Decimal('199.2636444512646'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-88y-179z', 16: '0x0y-199z', 17: '129x-148y-32z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["121x-155y-30z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 11, 4: 5711.986642890533}, 4: 'dragon121x-155y-30z', 5: '#CFE8E8', 6: 263, 7: 3, 8: Decimal('198.91204086228666'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-199z', 16: '103x-171y-1z', 17: '129x-148y-32z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["128x-153y-7z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 11, 4: 5711.986642890533}, 4: 'dragon128x-153y-7z', 5: '#CFE8E8', 6: 280, 7: 3, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-171y-1z', 16: '105x-168y-26z', 17: '129x-148y-32z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["129x-148y-32z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 11, 4: 5711.986642890533}, 4: 'dragon129x-148y-32z', 5: '#CFE8E8', 6: 298, 7: 3, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-168y-26z', 16: '+0x+0y+0z', 17: '129x-148y-32z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["0x0y-299z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 9, 4: 15707.963267948966}, 4: 'dragon0x0y-299z', 5: '#CFE8E8', 6: 301, 7: 3, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '112x-123y-249z', 17: '10x-299y-9z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["101x-138y-246z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 9, 4: 15707.963267948966}, 4: 'dragon101x-138y-246z', 5: '#CFE8E8', 6: 320, 7: 3, 8: Decimal('299.6014018658791'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-123y-249z', 16: '116x-115y-251z', 17: '10x-299y-9z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["102x-280y-27z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 9, 4: 15707.963267948966}, 4: 'dragon102x-280y-27z', 5: '#CFE8E8', 6: 341, 7: 3, 8: Decimal('299.220654367308'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-115y-251z', 16: '116x-274y-30z', 17: '10x-299y-9z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["107x-130y-247z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 9, 4: 15707.963267948966}, 4: 'dragon107x-130y-247z', 5: '#CFE8E8', 6: 363, 7: 3, 8: Decimal('298.92808499704404'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-274y-30z', 16: '11x-127y-271z', 17: '10x-299y-9z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["10x-299y-9z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 9, 4: 15707.963267948966}, 4: 'dragon10x-299y-9z', 5: '#CFE8E8', 6: 385, 7: 3, 8: Decimal('299.30252254199263'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-127y-271z', 16: '+0x+0y+0z', 17: '10x-299y-9z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["112x-123y-249z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 9, 4: 15707.963267948966}, 4: 'dragon112x-123y-249z', 5: '#CFE8E8', 6: 317, 7: 3, 8: Decimal('299.4561737550255'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-299z', 16: '101x-138y-246z', 17: '10x-299y-9z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["116x-115y-251z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 9, 4: 15707.963267948966}, 4: 'dragon116x-115y-251z', 5: '#CFE8E8', 6: 338, 7: 3, 8: Decimal('299.4695310044079'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '101x-138y-246z', 16: '102x-280y-27z', 17: '10x-299y-9z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["116x-274y-30z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 9, 4: 15707.963267948966}, 4: 'dragon116x-274y-30z', 5: '#CFE8E8', 6: 360, 7: 3, 8: Decimal('299.0518349717988'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '102x-280y-27z', 16: '107x-130y-247z', 17: '10x-299y-9z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["11x-127y-271z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 9, 4: 15707.963267948966}, 4: 'dragon11x-127y-271z', 5: '#CFE8E8', 6: 382, 7: 3, 8: Decimal('299.4845571978629'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-130y-247z', 16: '10x-299y-9z', 17: '10x-299y-9z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["0x0y-399z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 6, 4: 41887.90204786391}, 4: 'dragon0x0y-399z', 5: '#CFE8E8', 6: 408, 7: 3, 8: Decimal('399.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-211y-321z', 16: '110x-130y-361z', 17: '105x-138y-359z', 18: '109x-211y-321z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["100x-147y-358z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 6, 4: 41887.90204786391}, 4: 'dragon100x-147y-358z', 5: '#CFE8E8', 6: 432, 7: 3, 8: Decimal('399.7161492859652'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '110x-130y-361z', 16: '111x-3y-384z', 17: '105x-138y-359z', 18: '109x-211y-321z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["105x-138y-359z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 6, 4: 41887.90204786391}, 4: 'dragon105x-138y-359z', 5: '#CFE8E8', 6: 455, 7: 3, 8: Decimal('398.68533958499154'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-3y-384z', 16: '+0x+0y+0z', 17: '105x-138y-359z', 18: '109x-211y-321z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["109x-211y-321z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 6, 4: 41887.90204786391}, 4: 'dragon109x-211y-321z', 5: '#CFE8E8', 6: 405, 7: 3, 8: Decimal('399.30314298788085'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-399z', 17: '105x-138y-359z', 18: '109x-211y-321z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["110x-130y-361z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 6, 4: 41887.90204786391}, 4: 'dragon110x-130y-361z', 5: '#CFE8E8', 6: 429, 7: 3, 8: Decimal('399.1503476135277'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-399z', 16: '100x-147y-358z', 17: '105x-138y-359z', 18: '109x-211y-321z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["111x-3y-384z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 6, 4: 41887.90204786391}, 4: 'dragon111x-3y-384z', 5: '#CFE8E8', 6: 452, 7: 3, 8: Decimal('399.7324104948209'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:15:25 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-147y-358z', 16: '105x-138y-359z', 17: '105x-138y-359z', 18: '109x-211y-321z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 46, 4: 349672.92144303786}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 46, 4: 371868.9564955744}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 06:15:06 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x0y-39z', 19: 'zap0000three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 2, 4: 78.53981633974483}, 4: 'dragon0x0y-39z', 5: '#D5D5BF', 6: 22, 7: 4, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 06:15:26 04/07/14 Pacific Daylight Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '+0x+0y+0z', 17: '0x0y-39z', 18: '0x0y-69z', 19: 'zap0010three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-69z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 2, 4: 78.53981633974483}, 4: 'dragon0x0y-69z', 5: '#C0C372', 6: 21, 7: 4, 8: Decimal('69.0'), 9: Decimal('59'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 06:15:26 04/07/14 Pacific Daylight Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-39z', 17: '0x0y-39z', 18: '0x0y-69z', 19: 'zap0010three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 3, 4: 5361651.46212658}, 4: 'dragon0x3106y-769z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 06:15:06 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 06:15:06 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-25x5y42z', 19: 'zap0000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-10x10y12z', 5: '#69504E', 6: 18, 7: 21, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x2y16z', 16: '-27x1y42z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x12y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-10x12y36z', 5: '#69504E', 6: 39, 7: 21, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x5y42z', 16: '-15x4y11z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x45y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-10x45y17z', 5: '#69504E', 6: 56, 7: 21, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x2y42z', 16: '-15x5y11z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-11x10y12z', 5: '#69504E', 6: 74, 7: 21, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x50y18z', 16: '-15x9y35z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x11y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-11x11y36z', 5: '#69504E', 6: 93, 7: 21, 8: Decimal('39.21734310225516'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x0y41z', 16: '-16x3y11z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x49y61z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-11x49y61z', 5: '#69504E', 6: 9, 7: 21, 8: Decimal('79.012657213892'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x36y13z', 16: '-31x47y17z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x11y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-12x11y36z', 5: '#69504E', 6: 36, 7: 21, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x0y79z', 16: '-25x4y42z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x45y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-12x45y17z', 5: '#69504E', 6: 51, 7: 21, 8: Decimal('49.57822102496216'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x5y6z', 16: '-34x46y16z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x9y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-12x9y12z', 5: '#69504E', 6: 68, 7: 21, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x6y6z', 16: '-37x44y15z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x11y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-13x11y35z', 5: '#69504E', 6: 86, 7: 21, 8: Decimal('38.92300091205713'), 9: Decimal('28'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x9y27z', 16: '-39x42y15z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x49y61z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-13x49y61z', 5: '#7EF7F3', 6: 5, 7: 15, 8: Decimal('79.31582439841371'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x0y79z', 16: '-29x49y17z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x7y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-13x7y12z', 5: '#7EF7F3', 6: 32, 7: 15, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x6y6z', 16: '-2x0y79z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x8y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-13x8y12z', 5: '#7EF7F3', 6: 47, 7: 15, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x9y28z', 16: '-2x6y6z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x10y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-14x10y35z', 5: '#7EF7F3', 6: 64, 7: 15, 8: Decimal('39.0'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x40y14z', 16: '-2x6y7z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x6y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-14x6y11z', 5: '#7EF7F3', 6: 82, 7: 15, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x38y14z', 16: '-2x9y28z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x7y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-14x7y11z', 5: '#93BD68', 6: 25, 7: 25, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x1y42z', 16: '-16x49y60z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x4y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-15x4y11z', 5: '#93BD68', 6: 40, 7: 25, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x12y36z', 16: '-16x8y35z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x5y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-15x5y11z', 5: '#93BD68', 6: 57, 7: 25, 8: Decimal('19.261360284258224'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x45y17z', 16: '-16x9y35z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x9y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-15x9y35z', 5: '#93BD68', 6: 75, 7: 25, 8: Decimal('39.1279950930277'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x10y12z', 16: '-17x7y35z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x3y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-16x3y11z', 5: '#93BD68', 6: 94, 7: 25, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x11y36z', 16: '-18x53y19z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x49y60z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-16x49y60z', 5: '#84C4A8', 6: 27, 7: 29, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x7y11z', 16: '-1x6y7z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x8y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-16x8y35z', 5: '#84C4A8', 6: 42, 7: 29, 8: Decimal('39.30648801406709'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x4y11z', 16: '-1x9y28z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x9y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-16x9y35z', 5: '#84C4A8', 6: 59, 7: 29, 8: Decimal('39.52214569073901'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x5y11z', 16: '-21x52y19z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-17x7y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-17x7y35z', 5: '#84C4A8', 6: 77, 7: 29, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x9y35z', 16: '-22x55y67z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-18x53y19z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-18x53y19z', 5: '#84C4A8', 6: 96, 7: 29, 8: Decimal('59.1100668245266'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x3y11z', 16: '-22x8y43z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-1x0y79z', 5: '#93BD68', 6: 1, 7: 25, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-23x51y18z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x6y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-1x6y7z', 5: '#93BD68', 6: 28, 7: 25, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x49y60z', 16: '-23x7y43z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-1x9y28z', 5: '#93BD68', 6: 43, 7: 25, 8: Decimal('29.427877939124322'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x8y35z', 16: '-24x3y16z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-21x52y19z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-21x52y19z', 5: '#93BD68', 6: 60, 7: 25, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x9y35z', 16: '-24x6y43z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-22x55y67z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-22x55y67z', 5: '#93BD68', 6: 78, 7: 25, 8: Decimal('89.43153806124549'), 9: Decimal('79'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x7y35z', 16: '-25x0y15z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-22x8y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-22x8y43z', 5: '#93BD68', 6: 97, 7: 25, 8: Decimal('48.95916665957459'), 9: Decimal('38'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x53y19z', 16: '-25x1y15z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-23x51y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-23x51y18z', 5: '#7EF7F3', 6: 3, 7: 15, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y79z', 16: '-3x0y79z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-23x7y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-23x7y43z', 5: '#7EF7F3', 6: 30, 7: 15, 8: Decimal('49.26459174701441'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x6y7z', 16: '-3x6y6z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-24x3y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-24x3y16z', 5: '#7EF7F3', 6: 45, 7: 15, 8: Decimal('29.0'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x9y28z', 16: '-3x9y28z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-24x6y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-24x6y43z', 5: '#7EF7F3', 6: 62, 7: 15, 8: Decimal('49.60846701924985'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x52y19z', 16: '-41x40y14z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x0y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-25x0y15z', 5: '#7EF7F3', 6: 80, 7: 15, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x55y67z', 16: '-43x38y14z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x1y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-25x1y15z', 5: '#7EF7F3', 6: 99, 7: 15, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x8y43z', 16: '+0x+0y+0z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x2y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-25x2y16z', 5: '#69504E', 6: 17, 7: 21, 8: Decimal('29.748949561287034'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x47y17z', 16: '-10x10y12z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x4y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-25x4y42z', 5: '#69504E', 6: 37, 7: 21, 8: Decimal('49.040799340956916'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x11y36z', 16: '-25x5y42z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x5y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-25x5y42z', 5: '#69504E', 6: 38, 7: 21, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x4y42z', 16: '-10x12y36z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-26x2y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-26x2y42z', 5: '#69504E', 6: 55, 7: 21, 8: Decimal('49.4368283772331'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x46y16z', 16: '-10x45y17z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-26x50y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-26x50y18z', 5: '#69504E', 6: 73, 7: 21, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x44y15z', 16: '-11x10y12z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-27x0y41z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-27x0y41z', 5: '#69504E', 6: 92, 7: 21, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x42y15z', 16: '-11x11y36z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-27x1y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-27x1y42z', 5: '#93BD68', 6: 19, 7: 25, 8: Decimal('49.93996395673509'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x10y12z', 16: '-14x7y11z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-29x49y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-29x49y17z', 5: '#7EF7F3', 6: 6, 7: 15, 8: Decimal('59.42221806698232'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x49y61z', 16: '-4x9y28z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-2x0y79z', 5: '#7EF7F3', 6: 33, 7: 15, 8: Decimal('79.02531240052139'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x7y12z', 16: '-55x39y15z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x6y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-2x6y6z', 5: '#7EF7F3', 6: 48, 7: 15, 8: Decimal('8.717797887081348'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x8y12z', 16: '-57x36y14z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x6y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-2x6y7z', 5: '#7EF7F3', 6: 65, 7: 15, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x10y35z', 16: '-59x33y13z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-2x9y28z', 5: '#7EF7F3', 6: 83, 7: 15, 8: Decimal('29.478805945967352'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x6y11z', 16: '-5x0y79z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-31x47y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-31x47y17z', 5: '#69504E', 6: 10, 7: 21, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x49y61z', 16: '-25x2y16z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-34x46y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-34x46y16z', 5: '#69504E', 6: 52, 7: 21, 8: Decimal('59.39696961966999'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x45y17z', 16: '-26x2y42z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-37x44y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-37x44y15z', 5: '#69504E', 6: 69, 7: 21, 8: Decimal('59.413803110051795'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x9y12z', 16: '-26x50y18z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-39x42y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-39x42y15z', 5: '#69504E', 6: 87, 7: 21, 8: Decimal('59.2452529743945'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x11y35z', 16: '-27x0y41z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-3x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-3x0y79z', 5: '#7EF7F3', 6: 4, 7: 15, 8: Decimal('79.05694150420949'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x51y18z', 16: '-13x49y61z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-3x6y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-3x6y6z', 5: '#7EF7F3', 6: 31, 7: 15, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x7y43z', 16: '-13x7y12z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-3x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-3x9y28z', 5: '#7EF7F3', 6: 46, 7: 15, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x3y16z', 16: '-13x8y12z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-41x40y14z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-41x40y14z', 5: '#7EF7F3', 6: 63, 7: 15, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x6y43z', 16: '-14x10y35z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-43x38y14z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-43x38y14z', 5: '#7EF7F3', 6: 81, 7: 15, 8: Decimal('59.06775770248944'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x0y15z', 16: '-14x6y11z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-45x36y13z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-45x36y13z', 5: '#69504E', 6: 8, 7: 21, 8: Decimal('59.07622195096772'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x9y28z', 16: '-11x49y61z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-4x0y79z', 5: '#69504E', 6: 35, 7: 21, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-55x39y15z', 16: '-12x11y36z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x5y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-4x5y6z', 5: '#69504E', 6: 50, 7: 21, 8: Decimal('8.774964387392123'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x36y14z', 16: '-12x45y17z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x6y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-4x6y6z', 5: '#69504E', 6: 67, 7: 21, 8: Decimal('9.38083151964686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-59x33y13z', 16: '-12x9y12z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x9y27z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-4x9y27z', 5: '#69504E', 6: 85, 7: 21, 8: Decimal('28.74021572639983'), 9: Decimal('18'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x0y79z', 16: '-13x11y35z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-4x9y28z', 5: '#69504E', 6: 7, 7: 21, 8: Decimal('29.68164415931166'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x49y17z', 16: '-45x36y13z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-55x39y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-55x39y15z', 5: '#69504E', 6: 34, 7: 21, 8: Decimal('69.0724257573165'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y79z', 16: '-4x0y79z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-57x36y14z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-57x36y14z', 5: '#69504E', 6: 49, 7: 21, 8: Decimal('68.85491994040804'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y6z', 16: '-4x5y6z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-59x33y13z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-59x33y13z', 5: '#69504E', 6: 66, 7: 21, 8: Decimal('68.84039511798287'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y7z', 16: '-4x6y6z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-5x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 68, 4: 2.309994598227789}, 4: 'dragon-5x0y79z', 5: '#69504E', 6: 84, 7: 21, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x9y28z', 16: '-4x9y27z', 17: '-25x1y15z', 18: '-1x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-10x31y94z', 5: '#69504E', 6: 113, 7: 21, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x28y90z', 16: '-1x0y99z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x62y77z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-10x62y77z', 5: '#69504E', 6: 134, 7: 21, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x59y73z', 16: '-20x32y92z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x67y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-10x67y72z', 5: '#69504E', 6: 155, 7: 21, 8: Decimal('98.85848471426213'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x64y68z', 16: '-20x61y75z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x92y37z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-10x92y37z', 5: '#69504E', 6: 177, 7: 21, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x27y89z', 16: '-20x91y35z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-12x32y93z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-12x32y93z', 5: '#69504E', 6: 105, 7: 21, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x17y87z', 16: '-39x86y31z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x32y93z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-14x32y93z', 5: '#69504E', 6: 125, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x54y70z', 16: '-3x0y99z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x62y76z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-14x62y76z', 5: '#69504E', 6: 146, 7: 21, 8: Decimal('99.07572861200669'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x15y86z', 16: '-3x29y95z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x67y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-14x67y72z', 5: '#69504E', 6: 167, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x58y65z', 16: '-40x23y88z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-15x91y36z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-15x91y36z', 5: '#7EF7F3', 6: 101, 7: 15, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x21y88z', 16: '-35x26y89z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-16x32y93z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-16x32y93z', 5: '#7EF7F3', 6: 121, 7: 15, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x55y71z', 16: '-35x87y32z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-17x62y76z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-17x62y76z', 5: '#7EF7F3', 6: 142, 7: 15, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x19y87z', 16: '-36x63y67z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-18x32y92z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-18x32y92z', 5: '#7EF7F3', 6: 163, 7: 15, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x60y66z', 16: '-38x24y89z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-18x67y71z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-18x67y71z', 5: '#7EF7F3', 6: 185, 7: 15, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x84y30z', 16: '-38x57y72z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-1x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-1x0y99z', 5: '#93BD68', 6: 114, 7: 25, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x31y94z', 16: '-21x67y70z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-20x32y92z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-20x32y92z', 5: '#93BD68', 6: 135, 7: 25, 8: Decimal('99.43842315724842'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x62y77z', 16: '-22x31y92z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-20x61y75z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-20x61y75z', 5: '#93BD68', 6: 156, 7: 25, 8: Decimal('98.72183142547549'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x67y72z', 16: '-24x61y75z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-20x91y35z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-20x91y35z', 5: '#93BD68', 6: 178, 7: 25, 8: Decimal('99.52889027814989'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x92y37z', 16: '-25x31y91z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-21x67y70z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-21x67y70z', 5: '#84C4A8', 6: 116, 7: 29, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y99z', 16: '-25x66y70z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-22x31y92z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-22x31y92z', 5: '#84C4A8', 6: 137, 7: 29, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x32y92z', 16: '-25x90y34z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-24x61y75z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-24x61y75z', 5: '#84C4A8', 6: 158, 7: 29, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x61y75z', 16: '-27x30y91z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-25x31y91z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-25x31y91z', 5: '#84C4A8', 6: 180, 7: 29, 8: Decimal('99.3327740476425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x91y35z', 16: '-27x60y74z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-25x66y70z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-25x66y70z', 5: '#93BD68', 6: 117, 7: 25, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x67y70z', 16: '-29x29y90z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-25x90y34z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-25x90y34z', 5: '#93BD68', 6: 138, 7: 25, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x31y92z', 16: '-29x65y69z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-27x30y91z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-27x30y91z', 5: '#93BD68', 6: 159, 7: 25, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x61y75z', 16: '-2x0y99z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-27x60y74z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-27x60y74z', 5: '#93BD68', 6: 181, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x31y91z', 16: '-30x89y33z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-29x29y90z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-29x29y90z', 5: '#7EF7F3', 6: 119, 7: 15, 8: Decimal('98.90399385262458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x66y70z', 16: '-41x55y71z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-29x65y69z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-29x65y69z', 5: '#7EF7F3', 6: 140, 7: 15, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x90y34z', 16: '-43x19y87z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-2x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-2x0y99z', 5: '#7EF7F3', 6: 161, 7: 15, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x30y91z', 16: '-43x60y66z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-30x89y33z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-30x89y33z', 5: '#7EF7F3', 6: 183, 7: 15, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x60y74z', 16: '-44x84y30z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-31x28y90z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-31x28y90z', 5: '#69504E', 6: 112, 7: 21, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x86y31z', 16: '-10x31y94z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-31x59y73z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-31x59y73z', 5: '#69504E', 6: 133, 7: 21, 8: Decimal('98.84836872705588'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x0y99z', 16: '-10x62y77z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-32x64y68z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-32x64y68z', 5: '#69504E', 6: 154, 7: 21, 8: Decimal('98.71170143402453'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x29y95z', 16: '-10x67y72z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-33x27y89z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-33x27y89z', 5: '#69504E', 6: 176, 7: 21, 8: Decimal('98.68637190615532'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x23y88z', 16: '-10x92y37z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-34x58y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-34x58y72z', 5: '#69504E', 6: 199, 7: 21, 8: Decimal('98.50888284819801'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x62y67z', 16: '+0x+0y+0z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-35x26y89z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-35x26y89z', 5: '#7EF7F3', 6: 102, 7: 15, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x91y36z', 16: '-48x52y70z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-35x87y32z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-35x87y32z', 5: '#7EF7F3', 6: 122, 7: 15, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x32y93z', 16: '-48x82y29z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-36x63y67z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-36x63y67z', 5: '#7EF7F3', 6: 143, 7: 15, 8: Decimal('98.76234100101111'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x62y76z', 16: '-4x0y99z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-38x24y89z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-38x24y89z', 5: '#7EF7F3', 6: 164, 7: 15, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x32y92z', 16: '-4x30y95z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-38x57y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-38x57y72z', 5: '#7EF7F3', 6: 186, 7: 15, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x67y71z', 16: '-50x10y85z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-39x86y31z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-39x86y31z', 5: '#69504E', 6: 106, 7: 21, 8: Decimal('99.38812806366765'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x32y93z', 16: '-31x28y90z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-3x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-3x0y99z', 5: '#69504E', 6: 126, 7: 21, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x32y93z', 16: '-31x59y73z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-3x29y95z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-3x29y95z', 5: '#69504E', 6: 147, 7: 21, 8: Decimal('99.37303457175895'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x62y76z', 16: '-32x64y68z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-40x23y88z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-40x23y88z', 5: '#69504E', 6: 168, 7: 21, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x67y72z', 16: '-33x27y89z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-40x62y67z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-40x62y67z', 5: '#69504E', 6: 190, 7: 21, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x13y86z', 16: '-34x58y72z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-41x21y88z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-41x21y88z', 5: '#7EF7F3', 6: 100, 7: 15, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-15x91y36z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-41x55y71z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-41x55y71z', 5: '#7EF7F3', 6: 120, 7: 15, 8: Decimal('98.72689603142601'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x29y90z', 16: '-16x32y93z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-43x19y87z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-43x19y87z', 5: '#7EF7F3', 6: 141, 7: 15, 8: Decimal('98.88882646689666'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x65y69z', 16: '-17x62y76z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-43x60y66z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-43x60y66z', 5: '#7EF7F3', 6: 162, 7: 15, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y99z', 16: '-18x32y92z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-44x84y30z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-44x84y30z', 5: '#7EF7F3', 6: 184, 7: 15, 8: Decimal('99.45853407325085'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x89y33z', 16: '-18x67y71z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-45x17y87z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-45x17y87z', 5: '#69504E', 6: 104, 7: 21, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x52y70z', 16: '-12x32y93z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-45x54y70z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-45x54y70z', 5: '#69504E', 6: 124, 7: 21, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x82y29z', 16: '-14x32y93z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-47x15y86z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-47x15y86z', 5: '#69504E', 6: 145, 7: 21, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x0y99z', 16: '-14x62y76z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-47x58y65z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-47x58y65z', 5: '#69504E', 6: 166, 7: 21, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x30y95z', 16: '-14x67y72z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-48x13y86z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-48x13y86z', 5: '#69504E', 6: 188, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x10y85z', 16: '-40x62y67z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-48x52y70z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-48x52y70z', 5: '#69504E', 6: 103, 7: 21, 8: Decimal('99.53893710503444'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:28 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x26y89z', 16: '-45x17y87z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-48x82y29z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-48x82y29z', 5: '#69504E', 6: 123, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x87y32z', 16: '-45x54y70z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-4x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-4x0y99z', 5: '#69504E', 6: 144, 7: 21, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x63y67z', 16: '-47x15y86z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-4x30y95z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-4x30y95z', 5: '#69504E', 6: 165, 7: 21, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x24y89z', 16: '-47x58y65z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-50x10y85z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 59, 4: 266.23666555845705}, 4: 'dragon-50x10y85z', 5: '#69504E', 6: 187, 7: 21, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x57y72z', 16: '-48x13y86z', 17: '-34x58y72z', 18: '-41x21y88z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-100x21y171z', 5: '#69504E', 6: 200, 7: 21, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-123x148y53z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-101x112y129z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-101x112y129z', 5: '#69504E', 6: 223, 7: 21, 8: Decimal('198.45906378898394'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x30y122z', 16: '-126x79y133z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-102x100y138z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-102x100y138z', 5: '#69504E', 6: 246, 7: 21, 8: Decimal('198.61520586299528'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x50y114z', 16: '-127x92y123z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-103x16y170z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-103x16y170z', 5: '#69504E', 6: 261, 7: 21, 8: Decimal('199.4116345652881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x112y43z', 16: '-12x0y199z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-105x11y169z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-105x11y169z', 5: '#69504E', 6: 278, 7: 21, 8: Decimal('199.26615367392426'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x14y119z', 16: '-12x61y189z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-106x159y57z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-106x159y57z', 5: '#69504E', 6: 296, 7: 21, 8: Decimal('199.41414192579222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x42y112z', 16: '-131x141y51z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-108x108y128z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-108x108y128z', 5: '#69504E', 6: 212, 7: 21, 8: Decimal('199.2786993132984'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x38y27z', 16: '-16x0y199z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-108x6y168z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-108x6y168z', 5: '#69504E', 6: 235, 7: 21, 8: Decimal('199.80990966416056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x28y25z', 16: '-16x62y189z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-109x0y167z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-109x0y167z', 5: '#69504E', 6: 258, 7: 21, 8: Decimal('199.42417105255822'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x18y23z', 16: '-157x22y120z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-109x95y137z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-109x95y137z', 5: '#69504E', 6: 273, 7: 21, 8: Decimal('199.18584287042088'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x7y21z', 16: '-170x0y104z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-10x1y199z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-10x1y199z', 5: '#69504E', 6: 290, 7: 21, 8: Decimal('199.25360724463684'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x63y188z', 16: '-171x95y39z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-114x103y126z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-114x103y126z', 5: '#7EF7F3', 6: 208, 7: 15, 8: Decimal('198.69826370655582'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x86y37z', 16: '-162x34y110z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-115x153y55z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-115x153y55z', 5: '#7EF7F3', 6: 231, 7: 15, 8: Decimal('199.14567532336724'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x77y35z', 16: '-165x104y41z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-115x90y136z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-115x90y136z', 5: '#7EF7F3', 6: 254, 7: 15, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-184x68y33z', 16: '-165x26y109z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-120x85y134z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-120x85y134z', 5: '#7EF7F3', 6: 269, 7: 15, 8: Decimal('198.94974239742055'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x58y31z', 16: '-167x17y107z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-121x98y125z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-121x98y125z', 5: '#7EF7F3', 6: 286, 7: 15, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x48y29z', 16: '-169x8y105z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-123x148y53z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-123x148y53z', 5: '#93BD68', 6: 201, 7: 25, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x21y171z', 16: '-131x73y131z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-126x79y133z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-126x79y133z', 5: '#93BD68', 6: 224, 7: 25, 8: Decimal('199.514410507111'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x112y129z', 16: '-132x86y122z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-127x92y123z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-127x92y123z', 5: '#93BD68', 6: 247, 7: 25, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x100y138z', 16: '-136x67y130z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-12x0y199z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-12x0y199z', 5: '#93BD68', 6: 262, 7: 25, 8: Decimal('199.36148073286373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x16y170z', 16: '-138x135y49z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-12x61y189z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-12x61y189z', 5: '#93BD68', 6: 279, 7: 25, 8: Decimal('198.96230798822174'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x11y169z', 16: '-138x79y120z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-131x141y51z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-131x141y51z', 5: '#93BD68', 6: 297, 7: 25, 8: Decimal('199.1054996729121'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x159y57z', 16: '-140x60y128z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-131x73y131z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-131x73y131z', 5: '#84C4A8', 6: 203, 7: 29, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x148y53z', 16: '-143x72y118z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-132x86y122z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-132x86y122z', 5: '#84C4A8', 6: 226, 7: 29, 8: Decimal('199.25862591115097'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x79y133z', 16: '-144x53y127z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-136x67y130z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-136x67y130z', 5: '#84C4A8', 6: 249, 7: 29, 8: Decimal('199.71229306179427'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x92y123z', 16: '-146x128y47z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-138x135y49z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-138x135y49z', 5: '#84C4A8', 6: 264, 7: 29, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x0y199z', 16: '-147x65y117z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-138x79y120z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-138x79y120z', 5: '#84C4A8', 6: 281, 7: 29, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x61y189z', 16: '-148x46y125z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-140x60y128z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-140x60y128z', 5: '#84C4A8', 6: 299, 7: 29, 8: Decimal('198.9572818471342'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x141y51z', 16: '+0x+0y+0z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-143x72y118z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-143x72y118z', 5: '#93BD68', 6: 204, 7: 25, 8: Decimal('198.8894165107837'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x73y131z', 16: '-14x0y199z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-144x53y127z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-144x53y127z', 5: '#93BD68', 6: 227, 7: 25, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x86y122z', 16: '-14x134y147z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-146x128y47z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-146x128y47z', 5: '#93BD68', 6: 250, 7: 25, 8: Decimal('199.77237046198357'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x67y130z', 16: '-152x38y123z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-147x65y117z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-147x65y117z', 5: '#93BD68', 6: 265, 7: 25, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x135y49z', 16: '-152x58y115z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-148x46y125z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-148x46y125z', 5: '#93BD68', 6: 282, 7: 25, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x79y120z', 16: '-153x120y45z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-14x0y199z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-14x0y199z', 5: '#7EF7F3', 6: 206, 7: 15, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x72y118z', 16: '-176x86y37z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-14x134y147z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-14x134y147z', 5: '#7EF7F3', 6: 229, 7: 15, 8: Decimal('199.40160480798542'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x53y127z', 16: '-180x77y35z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-152x38y123z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-152x38y123z', 5: '#7EF7F3', 6: 252, 7: 15, 8: Decimal('199.19086324427633'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x128y47z', 16: '-184x68y33z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-152x58y115z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-152x58y115z', 5: '#7EF7F3', 6: 267, 7: 15, 8: Decimal('199.23102168086174'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x65y117z', 16: '-188x58y31z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-153x120y45z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-153x120y45z', 5: '#7EF7F3', 6: 284, 7: 15, 8: Decimal('199.58456854175876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x46y125z', 16: '-191x48y29z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-155x30y122z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-155x30y122z', 5: '#69504E', 6: 222, 7: 21, 8: Decimal('199.5219286193876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x0y199z', 16: '-101x112y129z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-156x50y114z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-156x50y114z', 5: '#69504E', 6: 245, 7: 21, 8: Decimal('199.5795580714618'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x62y189z', 16: '-102x100y138z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-157x22y120z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-157x22y120z', 5: '#69504E', 6: 259, 7: 21, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x0y167z', 16: '-159x112y43z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-159x112y43z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-159x112y43z', 5: '#69504E', 6: 260, 7: 21, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x22y120z', 16: '-103x16y170z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-159x14y119z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-159x14y119z', 5: '#69504E', 6: 277, 7: 21, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-170x0y104z', 16: '-105x11y169z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-159x42y112z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-159x42y112z', 5: '#69504E', 6: 295, 7: 21, 8: Decimal('198.9698469617947'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x95y39z', 16: '-106x159y57z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-162x34y110z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-162x34y110z', 5: '#7EF7F3', 6: 209, 7: 15, 8: Decimal('198.7460691435179'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x103y126z', 16: '-21x124y155z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-165x104y41z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-165x104y41z', 5: '#7EF7F3', 6: 232, 7: 15, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x153y55z', 16: '-21x135y145z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-165x26y109z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-165x26y109z', 5: '#7EF7F3', 6: 255, 7: 15, 8: Decimal('199.4542554070983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x90y136z', 16: '-21x184y74z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-167x17y107z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-167x17y107z', 5: '#7EF7F3', 6: 270, 7: 15, 8: Decimal('199.06531591414915'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x85y134z', 16: '-242x9y176z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-169x8y105z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-169x8y105z', 5: '#7EF7F3', 6: 287, 7: 15, 8: Decimal('199.12307751739877'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x98y125z', 16: '-24x64y187z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-16x0y199z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-16x0y199z', 5: '#69504E', 6: 213, 7: 21, 8: Decimal('199.64217991196148'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x108y128z', 16: '-155x30y122z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-16x62y189z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-16x62y189z', 5: '#69504E', 6: 236, 7: 21, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x6y168z', 16: '-156x50y114z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-170x0y104z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-170x0y104z', 5: '#69504E', 6: 274, 7: 21, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x95y137z', 16: '-159x14y119z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-171x95y39z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-171x95y39z', 5: '#69504E', 6: 291, 7: 21, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x1y199z', 16: '-159x42y112z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-176x86y37z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-176x86y37z', 5: '#7EF7F3', 6: 207, 7: 15, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x0y199z', 16: '-114x103y126z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-180x77y35z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-180x77y35z', 5: '#7EF7F3', 6: 230, 7: 15, 8: Decimal('198.8818744883505'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x134y147z', 16: '-115x153y55z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-184x68y33z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-184x68y33z', 5: '#7EF7F3', 6: 253, 7: 15, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x38y123z', 16: '-115x90y136z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-188x58y31z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-188x58y31z', 5: '#7EF7F3', 6: 268, 7: 15, 8: Decimal('199.1707809895819'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x58y115z', 16: '-120x85y134z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-191x48y29z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-191x48y29z', 5: '#7EF7F3', 6: 285, 7: 15, 8: Decimal('199.0628041598932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x120y45z', 16: '-121x98y125z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-194x38y27z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-194x38y27z', 5: '#69504E', 6: 211, 7: 21, 8: Decimal('199.5219286193876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x124y155z', 16: '-108x108y128z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-196x28y25z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-196x28y25z', 5: '#69504E', 6: 234, 7: 21, 8: Decimal('199.56202043475105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x135y145z', 16: '-108x6y168z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-197x18y23z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-197x18y23z', 5: '#69504E', 6: 257, 7: 21, 8: Decimal('199.15320735554323'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x184y74z', 16: '-109x0y167z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-198x7y21z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-198x7y21z', 5: '#69504E', 6: 272, 7: 21, 8: Decimal('199.23353131438492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x9y176z', 16: '-109x95y137z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-20x63y188z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-20x63y188z', 5: '#69504E', 6: 289, 7: 21, 8: Decimal('199.28120834639677'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x64y187z', 16: '-10x1y199z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-21x124y155z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-21x124y155z', 5: '#69504E', 6: 210, 7: 21, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x34y110z', 16: '-194x38y27z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-21x135y145z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-21x135y145z', 5: '#69504E', 6: 233, 7: 21, 8: Decimal('199.22600231897442'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x104y41z', 16: '-196x28y25z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-21x184y74z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-21x184y74z', 5: '#69504E', 6: 256, 7: 21, 8: Decimal('199.431692566653'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x26y109z', 16: '-197x18y23z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-242x9y176z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-242x9y176z', 5: '#69504E', 6: 271, 7: 21, 8: Decimal('299.36766692480336'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x17y107z', 16: '-198x7y21z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-24x64y187z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 68, 4: 923.9978392911156}, 4: 'dragon-24x64y187z', 5: '#69504E', 6: 288, 7: 21, 8: Decimal('199.1004771465905'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x8y105z', 16: '-20x63y188z', 17: '-140x60y128z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-101x82y269z', 5: '#69504E', 6: 315, 7: 21, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x9y252z', 16: '-131x59y263z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-104x176y218z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-104x176y218z', 5: '#69504E', 6: 336, 7: 21, 8: Decimal('298.8578257298945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x0y250z', 16: '-133x252y91z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-105x263y97z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-105x263y97z', 5: '#69504E', 6: 358, 7: 21, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x155y190z', 16: '-135x162y212z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-107x78y268z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-107x78y268z', 5: '#69504E', 6: 380, 7: 21, 8: Decimal('298.9264123492603'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x128y201z', 16: '-136x53y261z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-110x190y203z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-110x190y203z', 5: '#69504E', 6: 308, 7: 21, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x192y71z', 16: '-196x212y76z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-114x74y267z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-114x74y267z', 5: '#69504E', 6: 327, 7: 21, 8: Decimal('299.6014018658791'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x0y299z', 16: '-197x110y197z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-115x172y216z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-115x172y216z', 5: '#69504E', 6: 348, 7: 21, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x201y220z', 16: '-199x129y183z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-119x258y94z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-119x258y94z', 5: '#69504E', 6: 370, 7: 21, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x98y176z', 16: '-19x92y284z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-120x186y201z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-120x186y201z', 5: '#69504E', 6: 392, 7: 21, 8: Decimal('298.99331096196784'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x69y188z', 16: '-204x100y195z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-120x69y265z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-120x69y265z', 5: '#7EF7F3', 6: 304, 7: 15, 8: Decimal('298.97491533571844'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-207x119y180z', 16: '-181x147y187z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-125x167y214z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-125x167y214z', 5: '#7EF7F3', 6: 323, 7: 15, 8: Decimal('298.847787343323'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x202y74z', 16: '-185x222y79z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-125x64y264z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-125x64y264z', 5: '#7EF7F3', 6: 344, 7: 15, 8: Decimal('299.02675465583343'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x90y192z', 16: '-189x119y199z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-12x2y299z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-12x2y299z', 5: '#7EF7F3', 6: 366, 7: 15, 8: Decimal('299.24738929521175'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x109y178z', 16: '-18x1y299z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-131x181y199z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-131x181y199z', 5: '#7EF7F3', 6: 388, 7: 15, 8: Decimal('299.20394382427514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-217x80y190z', 16: '-190x138y185z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-131x59y263z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-131x59y263z', 5: '#93BD68', 6: 316, 7: 25, 8: Decimal('299.684834451128'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x82y269z', 16: '-141x46y260z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-133x252y91z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-133x252y91z', 5: '#93BD68', 6: 337, 7: 25, 8: Decimal('299.12204866910093'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x176y218z', 16: '-142x175y197z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-135x162y212z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-135x162y212z', 5: '#93BD68', 6: 359, 7: 25, 8: Decimal('299.02006621629926'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x263y97z', 16: '-144x156y210z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-136x53y261z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-136x53y261z', 5: '#93BD68', 6: 381, 7: 25, 8: Decimal('299.04180309782777'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x78y268z', 16: '-146x246y88z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-141x46y260z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-141x46y260z', 5: '#84C4A8', 6: 318, 7: 29, 8: Decimal('299.3275797516828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x59y263z', 16: '-14x90y285z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-142x175y197z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-142x175y197z', 5: '#84C4A8', 6: 339, 7: 29, 8: Decimal('299.32925015774856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x252y91z', 16: '-151x32y257z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-144x156y210z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-144x156y210z', 5: '#84C4A8', 6: 361, 7: 29, 8: Decimal('298.6168113151033'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x162y212z', 16: '-152x169y194z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-146x246y88z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-146x246y88z', 5: '#84C4A8', 6: 383, 7: 29, 8: Decimal('299.2924990707251'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x53y261z', 16: '-154x150y208z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-146x39y258z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-146x39y258z', 5: '#93BD68', 6: 300, 7: 25, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-155x25y255z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-14x90y285z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-14x90y285z', 5: '#93BD68', 6: 319, 7: 25, 8: Decimal('299.20060160367325'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x46y260z', 16: '-158x17y253z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-151x32y257z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-151x32y257z', 5: '#93BD68', 6: 340, 7: 25, 8: Decimal('299.78992644850496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x175y197z', 16: '-159x239y85z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-152x169y194z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-152x169y194z', 5: '#93BD68', 6: 362, 7: 25, 8: Decimal('298.83272913119805'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x156y210z', 16: '-15x1y299z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-154x150y208z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-154x150y208z', 5: '#93BD68', 6: 384, 7: 25, 8: Decimal('299.1320778519081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x246y88z', 16: '-162x162y192z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-155x25y255z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-155x25y255z', 5: '#7EF7F3', 6: 302, 7: 15, 8: Decimal('299.4578434437809'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x39y258z', 16: '-207x119y180z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-158x17y253z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-158x17y253z', 5: '#7EF7F3', 6: 321, 7: 15, 8: Decimal('298.767468108561'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x90y285z', 16: '-208x202y74z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-159x239y85z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-159x239y85z', 5: '#7EF7F3', 6: 342, 7: 15, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x32y257z', 16: '-211x90y192z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-15x1y299z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-15x1y299z', 5: '#7EF7F3', 6: 364, 7: 15, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x169y194z', 16: '-214x109y178z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-162x162y192z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-162x162y192z', 5: '#7EF7F3', 6: 386, 7: 15, 8: Decimal('298.9180489699476'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x150y208z', 16: '-217x80y190z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-162x9y252z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-162x9y252z', 5: '#69504E', 6: 314, 7: 21, 8: Decimal('299.7148644962408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x212y76z', 16: '-101x82y269z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-163x143y206z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-163x143y206z', 5: '#69504E', 6: 334, 7: 21, 8: Decimal('299.08861563088624'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x110y197z', 16: '-164x0y250z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-164x0y250z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-164x0y250z', 5: '#69504E', 6: 335, 7: 21, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x143y206z', 16: '-104x176y218z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-172x136y204z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-172x136y204z', 5: '#69504E', 6: 356, 7: 21, 8: Decimal('299.49290475735813'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-199x129y183z', 16: '-172x155y190z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-172x155y190z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-172x155y190z', 5: '#69504E', 6: 357, 7: 21, 8: Decimal('299.5146073232489'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x136y204z', 16: '-105x263y97z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-172x230y82z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-172x230y82z', 5: '#69504E', 6: 378, 7: 21, 8: Decimal('298.67708315168744'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x92y284z', 16: '-181x128y201z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-181x128y201z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-181x128y201z', 5: '#69504E', 6: 379, 7: 21, 8: Decimal('299.2423766781704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x230y82z', 16: '-107x78y268z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-181x147y187z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-181x147y187z', 5: '#7EF7F3', 6: 305, 7: 15, 8: Decimal('298.89630308854606'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x69y265z', 16: '-228x58y185z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-185x222y79z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-185x222y79z', 5: '#7EF7F3', 6: 324, 7: 15, 8: Decimal('299.58304357890484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x167y214z', 16: '-228x87y173z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-189x119y199z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-189x119y199z', 5: '#7EF7F3', 6: 345, 7: 15, 8: Decimal('299.13709231721833'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x64y264z', 16: '-229x180y68z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-18x1y299z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-18x1y299z', 5: '#7EF7F3', 6: 367, 7: 15, 8: Decimal('299.5429852291654'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x2y299z', 16: '-232x46y183z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-190x138y185z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-190x138y185z', 5: '#7EF7F3', 6: 389, 7: 15, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x181y199z', 16: '-234x76y171z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-196x212y76z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-196x212y76z', 5: '#69504E', 6: 309, 7: 21, 8: Decimal('298.5565273109935'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x190y203z', 16: '-162x9y252z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-197x110y197z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-197x110y197z', 5: '#69504E', 6: 328, 7: 21, 8: Decimal('299.52963125540685'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x74y267z', 16: '-163x143y206z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-199x129y183z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-199x129y183z', 5: '#69504E', 6: 349, 7: 21, 8: Decimal('299.551331160454'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x172y216z', 16: '-172x136y204z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-19x92y284z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-19x92y284z', 5: '#69504E', 6: 371, 7: 21, 8: Decimal('299.1337493496847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x258y94z', 16: '-172x230y82z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-204x100y195z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-204x100y195z', 5: '#69504E', 6: 393, 7: 21, 8: Decimal('299.4010688023675'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x186y201z', 16: '+0x+0y+0z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-207x119y180z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-207x119y180z', 5: '#7EF7F3', 6: 303, 7: 15, 8: Decimal('299.015049788468'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x25y255z', 16: '-120x69y265z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-208x202y74z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-208x202y74z', 5: '#7EF7F3', 6: 322, 7: 15, 8: Decimal('299.23903488682754'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x17y253z', 16: '-125x167y214z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-211x90y192z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-211x90y192z', 5: '#7EF7F3', 6: 343, 7: 15, 8: Decimal('299.14043524739344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x239y85z', 16: '-125x64y264z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-214x109y178z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-214x109y178z', 5: '#7EF7F3', 6: 365, 7: 15, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x1y299z', 16: '-12x2y299z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-217x80y190z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-217x80y190z', 5: '#7EF7F3', 6: 387, 7: 15, 8: Decimal('299.3142161675586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x162y192z', 16: '-131x181y199z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-219x192y71z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-219x192y71z', 5: '#69504E', 6: 307, 7: 21, 8: Decimal('299.776583475094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x58y185z', 16: '-110x190y203z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-21x0y299z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-21x0y299z', 5: '#69504E', 6: 326, 7: 21, 8: Decimal('299.7365509910328'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x87y173z', 16: '-114x74y267z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-21x201y220z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-21x201y220z', 5: '#69504E', 6: 347, 7: 21, 8: Decimal('298.7339953872006'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-229x180y68z', 16: '-115x172y216z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-221x98y176z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-221x98y176z', 5: '#69504E', 6: 369, 7: 21, 8: Decimal('299.0334429457682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-232x46y183z', 16: '-119x258y94z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-223x69y188z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-223x69y188z', 5: '#69504E', 6: 391, 7: 21, 8: Decimal('299.7232056414718'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x76y171z', 16: '-120x186y201z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-228x58y185z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-228x58y185z', 5: '#69504E', 6: 306, 7: 21, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x147y187z', 16: '-219x192y71z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-228x87y173z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-228x87y173z', 5: '#69504E', 6: 325, 7: 21, 8: Decimal('299.13542083812143'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x222y79z', 16: '-21x0y299z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-229x180y68z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-229x180y68z', 5: '#69504E', 6: 346, 7: 21, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x119y199z', 16: '-21x201y220z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-232x46y183z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-232x46y183z', 5: '#69504E', 6: 368, 7: 21, 8: Decimal('299.0468190768797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x1y299z', 16: '-221x98y176z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-234x76y171z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 64, 4: 2208.9323345553235}, 4: 'dragon-234x76y171z', 5: '#69504E', 6: 390, 7: 21, 8: Decimal('299.62142780515546'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x138y185z', 16: '-223x69y188z', 17: '-204x100y195z', 18: '-146x39y258z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-100x124y366z', 5: '#4F623B', 6: 487, 7: 21, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x200y277z', 16: '-206x33y340z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-102x266y280z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-102x266y280z', 5: '#355F0B', 6: 485, 7: 21, 8: Decimal('399.4496213541828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x110y359z', 16: '-205x200y277z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-102x361y136z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-102x361y136z', 5: '#E6BF92', 6: 482, 7: 10, 8: Decimal('399.02506186955225'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x43y342z', 16: '-203x225y259z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-109x121y364z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-109x121y364z', 5: '#E49C49', 6: 480, 7: 10, 8: Decimal('398.770610752598'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-246x296y106z', 16: '-201x43y342z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-111x243y297z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-111x243y297z', 5: '#F0DEC3', 6: 477, 7: 10, 8: Decimal('399.47340336998656'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x328y117z', 16: '-195x53y344z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-117x118y363z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-117x118y363z', 5: '#E29F3A', 6: 475, 7: 10, 8: Decimal('399.22675261059345'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x123y379z', 16: '-195x328y117z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-117x263y277z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-117x263y277z', 5: '#69504E', 6: 403, 7: 21, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x70y348z', 16: '-146x254y271z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-121x357y133z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-121x357y133z', 5: '#69504E', 6: 427, 7: 21, 8: Decimal('399.72365454148445'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x62y346z', 16: '-152x99y356z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-125x239y294z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-125x239y294z', 5: '#69504E', 6: 450, 7: 21, 8: Decimal('398.9761897657553'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x121y380z', 16: '-153x229y289z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-126x114y361z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-126x114y361z', 5: '#69504E', 6: 473, 7: 21, 8: Decimal('398.989974811398'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-193x209y280z', 16: '-25x123y379z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-12x118y381z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-12x118y381z', 5: '#69504E', 6: 415, 7: 21, 8: Decimal('399.03508617664187'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x307y110z', 16: '-216x12y336z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-12x2y399z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-12x2y399z', 5: '#69504E', 6: 439, 7: 21, 8: Decimal('399.18542057545136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x170y269z', 16: '-216x216y256z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-131x259y274z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-131x259y274z', 5: '#69504E', 6: 462, 7: 21, 8: Decimal('399.14658961339'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x196y250z', 16: '-218x191y275z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-135x110y359z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-135x110y359z', 5: '#93BD68', 6: 484, 7: 25, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x225y259z', 16: '-102x266y280z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-139x235y291z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-139x235y291z', 5: '#7EF7F3', 6: 411, 7: 15, 8: Decimal('399.0325801234781'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x0y334z', 16: '-20x2y399z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-140x351y129z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-140x351y129z', 5: '#7EF7F3', 6: 435, 7: 15, 8: Decimal('399.30189080443887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-229x206y253z', 16: '-211x22y338z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-143x105y358z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-143x105y358z', 5: '#7EF7F3', 6: 458, 7: 15, 8: Decimal('399.5472437647393'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x181y272z', 16: '-213x318y114z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-146x254y271z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-146x254y271z', 5: '#93BD68', 6: 404, 7: 25, 8: Decimal('399.0902153648972'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x263y277z', 16: '-159x344y125z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-152x99y356z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-152x99y356z', 5: '#93BD68', 6: 428, 7: 25, 8: Decimal('399.55099799650105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x357y133z', 16: '-160x93y354z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-153x229y289z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-153x229y289z', 5: '#93BD68', 6: 451, 7: 25, 8: Decimal('399.2129757410197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x239y294z', 16: '-161x248y268z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-159x344y125z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-159x344y125z', 5: '#84C4A8', 6: 406, 7: 29, 8: Decimal('399.0513751385904'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x254y271z', 16: '-166x223y286z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-160x93y354z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-160x93y354z', 5: '#84C4A8', 6: 430, 7: 29, 8: Decimal('399.45587991666866'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x99y356z', 16: '-167x86y352z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-161x248y268z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-161x248y268z', 5: '#84C4A8', 6: 453, 7: 29, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x229y289z', 16: '-16x2y399z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-166x223y286z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-166x223y286z', 5: '#93BD68', 6: 407, 7: 25, 8: Decimal('398.849595712469'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x344y125z', 16: '-175x241y265z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-167x86y352z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-167x86y352z', 5: '#93BD68', 6: 431, 7: 25, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x93y354z', 16: '-175x78y350z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-16x2y399z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-16x2y399z', 5: '#93BD68', 6: 454, 7: 25, 8: Decimal('399.3256816184003'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x248y268z', 16: '-177x337y121z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-175x241y265z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-175x241y265z', 5: '#7EF7F3', 6: 409, 7: 15, 8: Decimal('398.66151055751544'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-166x223y286z', 16: '-219x0y334z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-175x78y350z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-175x78y350z', 5: '#7EF7F3', 6: 433, 7: 15, 8: Decimal('399.01002493671757'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x86y352z', 16: '-229x206y253z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-177x337y121z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-177x337y121z', 5: '#7EF7F3', 6: 456, 7: 15, 8: Decimal('399.42333432086815'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x2y399z', 16: '-230x181y272z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-180x216y283z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-180x216y283z', 5: '#69504E', 6: 401, 7: 21, 8: Decimal('398.9298183891498'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-182x70y348z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-182x70y348z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-182x70y348z', 5: '#69504E', 6: 402, 7: 21, 8: Decimal('398.9085108141966'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x216y283z', 16: '-117x263y277z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-189x234y262z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-189x234y262z', 5: '#69504E', 6: 425, 7: 21, 8: Decimal('398.8997367760475'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-216x12y336z', 16: '-189x62y346z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-189x62y346z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-189x62y346z', 5: '#69504E', 6: 426, 7: 21, 8: Decimal('399.10023803550905'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x234y262z', 16: '-121x357y133z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-18x121y380z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-18x121y380z', 5: '#69504E', 6: 449, 7: 21, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-216x216y256z', 16: '-125x239y294z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-193x209y280z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-193x209y280z', 5: '#69504E', 6: 472, 7: 21, 8: Decimal('399.1616214016573'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x191y275z', 16: '-126x114y361z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-195x328y117z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-195x328y117z', 5: '#B0B60B', 6: 476, 7: 30, 8: Decimal('399.121535374878'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x118y363z', 16: '-111x243y297z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-195x53y344z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-195x53y344z', 5: '#84C4A8', 6: 478, 7: 29, 8: Decimal('398.96115099092043'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x243y297z', 16: '-246x296y106z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-201x43y342z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-201x43y342z', 5: '#B0B60B', 6: 481, 7: 30, 8: Decimal('399.0162903942645'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x121y364z', 16: '-102x361y136z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-203x225y259z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-203x225y259z', 5: '#84C4A8', 6: 483, 7: 29, 8: Decimal('398.6414429032686'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x361y136z', 16: '-135x110y359z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-205x200y277z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-205x200y277z', 5: '#B0B60B', 6: 486, 7: 30, 8: Decimal('398.43945587755235'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x266y280z', 16: '-100x124y366z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-206x33y340z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-206x33y340z', 5: '#84C4A8', 6: 488, 7: 29, 8: Decimal('398.90475053576387'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x124y366z', 16: '+0x+0y+0z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-20x2y399z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-20x2y399z', 5: '#7EF7F3', 6: 412, 7: 15, 8: Decimal('399.50594488693156'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x235y291z', 16: '-24x1y399z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-211x22y338z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-211x22y338z', 5: '#7EF7F3', 6: 436, 7: 15, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x351y129z', 16: '-252x159y266z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-213x318y114z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-213x318y114z', 5: '#7EF7F3', 6: 459, 7: 15, 8: Decimal('399.3607391820082'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x105y358z', 16: '-254x184y247z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-216x12y336z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-216x12y336z', 5: '#69504E', 6: 416, 7: 21, 8: Decimal('399.6198193283211'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x118y381z', 16: '-189x234y262z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-216x216y256z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-216x216y256z', 5: '#69504E', 6: 440, 7: 21, 8: Decimal('398.5573986265968'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x2y399z', 16: '-18x121y380z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-218x191y275z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-218x191y275z', 5: '#69504E', 6: 463, 7: 21, 8: Decimal('399.53723230757856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x259y274z', 16: '-193x209y280z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-219x0y334z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-219x0y334z', 5: '#7EF7F3', 6: 410, 7: 15, 8: Decimal('399.39579366838603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x241y265z', 16: '-139x235y291z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-229x206y253z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-229x206y253z', 5: '#7EF7F3', 6: 434, 7: 15, 8: Decimal('398.605067704865'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x78y350z', 16: '-140x351y129z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-230x181y272z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-230x181y272z', 5: '#7EF7F3', 6: 457, 7: 15, 8: Decimal('399.5560035839782'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-177x337y121z', 16: '-143x105y358z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-230x307y110z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-230x307y110z', 5: '#69504E', 6: 414, 7: 21, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x1y399z', 16: '-12x118y381z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-241x170y269z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-241x170y269z', 5: '#69504E', 6: 438, 7: 21, 8: Decimal('399.17665262387277'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-252x159y266z', 16: '-12x2y399z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-242x196y250z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-242x196y250z', 5: '#69504E', 6: 461, 7: 21, 8: Decimal('399.3494710150497'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-254x184y247z', 16: '-131x259y274z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-246x296y106z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-246x296y106z', 5: '#93BD68', 6: 479, 7: 25, 8: Decimal('399.20921833043883'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x53y344z', 16: '-109x121y364z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-24x1y399z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-24x1y399z', 5: '#69504E', 6: 413, 7: 21, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x2y399z', 16: '-230x307y110z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-252x159y266z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-252x159y266z', 5: '#69504E', 6: 437, 7: 21, 8: Decimal('399.42583792238577'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x22y338z', 16: '-241x170y269z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-254x184y247z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-254x184y247z', 5: '#69504E', 6: 460, 7: 21, 8: Decimal('399.22550018755067'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x318y114z', 16: '-242x196y250z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-25x123y379z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 58, 4: 4333.231246330749}, 4: 'dragon-25x123y379z', 5: '#93BD68', 6: 474, 7: 25, 8: Decimal('399.2430337526254'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:15:29 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x114y361z', 16: '-117x118y363z', 17: '-206x33y340z', 18: '-180x216y283z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 318, 4: 50581.61756723189}, 4: 'dragon-1006x1915y2357z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 318, 4: 53792.36477608938}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 06:15:06 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 06:15:06 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-10x-12y36z', 19: 'zap0000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-11y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-10x-11y36z', 5: '#CFE8E8', 6: 23, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-12y36z', 16: '-10x-13y36z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-12y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-10x-12y36z', 5: '#CFE8E8', 6: 20, 7: 33, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-9y37z', 16: '-10x-11y36z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-13y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-10x-13y36z', 5: '#69504E', 6: 24, 7: 33, 8: Decimal('39.56008088970496'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-11y36z', 16: '-12x-13y7z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-10x-15y6z', 5: '#BD7421', 6: 11, 7: 33, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-15y7z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-10x-15y7z', 5: '#BD7421', 6: 12, 7: 33, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y6z', 16: '-11x-10y36z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-10y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-11x-10y36z', 5: '#BD7421', 6: 13, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y7z', 16: '-11x-14y7z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-14y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-11x-14y7z', 5: '#BD7421', 6: 14, 7: 33, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-10y36z', 16: '-11x-8y37z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-8y37z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-11x-8y37z', 5: '#BD7421', 6: 15, 7: 33, 8: Decimal('39.42080668885405'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-14y7z', 16: '-11x-9y37z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-9y37z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-11x-9y37z', 5: '#BD7421', 6: 16, 7: 33, 8: Decimal('39.63584236521283'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-8y37z', 16: '-10x-12y36z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-13y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-12x-13y7z', 5: '#BD7421', 6: 53, 7: 33, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-13y36z', 16: '-12x-60y33z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-60y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-12x-60y33z', 5: '#BD7421', 6: 54, 7: 33, 8: Decimal('69.5197813575388'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-12x-13y7z', 16: '-13x-13y7z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-13x-13y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-13x-13y7z', 5: '#BD7421', 6: 70, 7: 33, 8: Decimal('19.672315572906'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-12x-60y33z', 16: '-15x-59y33z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-15x-59y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-15x-59y33z', 5: '#BD7421', 6: 71, 7: 33, 8: Decimal('69.24593850905626'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-13x-13y7z', 16: '-18x-58y34z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-18x-58y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-18x-58y34z', 5: '#BD7421', 6: 72, 7: 33, 8: Decimal('69.59885056522126'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-15x-59y33z', 16: '-1x-1y89z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-1y89z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-1x-1y89z', 5: '#BD7421', 6: 88, 7: 33, 8: Decimal('89.01123524589467'), 9: Decimal('79'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-18x-58y34z', 16: '-1x-28y7z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-28y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-1x-28y7z', 5: '#BD7421', 6: 89, 7: 33, 8: Decimal('28.879058156387302'), 9: Decimal('18'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-1x-1y89z', 16: '-20x-47y30z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-20x-47y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-20x-47y30z', 5: '#BD7421', 6: 90, 7: 33, 8: Decimal('59.23681287847955'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-1x-28y7z', 16: '-21x-56y34z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-21x-56y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 18, 4: 8.726646259971648}, 4: 'dragon-21x-56y34z', 5: '#BD7421', 6: 91, 7: 33, 8: Decimal('68.79680225126747'), 9: Decimal('58'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-20x-47y30z', 16: '+0x+0y+0z', 17: '-21x-56y34z', 18: '-10x-15y6z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-10x-95y26z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-10x-95y26z', 5: '#BD7421', 6: 107, 7: 33, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-11x-47y87z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-11x-47y87z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-11x-47y87z', 5: '#BD7421', 6: 108, 7: 33, 8: Decimal('99.49371839468057'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-95y26z', 16: '-13x-45y87z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-45y87z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-13x-45y87z', 5: '#BD7421', 6: 109, 7: 33, 8: Decimal('98.80789442144793'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-47y87z', 16: '-13x-87y46z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-87y46z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-13x-87y46z', 5: '#BD7421', 6: 110, 7: 33, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-45y87z', 16: '-15x-44y88z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-44y88z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-15x-44y88z', 5: '#BD7421', 6: 111, 7: 33, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-87y46z', 16: '-15x-94y27z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-94y27z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-15x-94y27z', 5: '#BD7421', 6: 127, 7: 33, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-44y88z', 16: '-17x-42y88z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-17x-42y88z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-17x-42y88z', 5: '#BD7421', 6: 128, 7: 33, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-94y27z', 16: '-17x-86y47z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-17x-86y47z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-17x-86y47z', 5: '#BD7421', 6: 129, 7: 33, 8: Decimal('99.46858800646564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-42y88z', 16: '-19x-40y89z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-19x-40y89z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-19x-40y89z', 5: '#BD7421', 6: 130, 7: 33, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-86y47z', 16: '-19x-93y28z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-19x-93y28z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-19x-93y28z', 5: '#BD7421', 6: 131, 7: 33, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-40y89z', 16: '-1x-13y99z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-13y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-1x-13y99z', 5: '#BD7421', 6: 132, 7: 33, 8: Decimal('99.8548947222919'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-93y28z', 16: '-1x-1y99z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-1y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-1x-1y99z', 5: '#BD7421', 6: 148, 7: 33, 8: Decimal('99.0101004948485'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-13y99z', 16: '-1x-52y85z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-52y85z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-1x-52y85z', 5: '#BD7421', 6: 149, 7: 33, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-1y99z', 16: '-21x-38y89z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-21x-38y89z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-21x-38y89z', 5: '#BD7421', 6: 150, 7: 33, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-52y85z', 16: '-22x-36y90z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-22x-36y90z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-22x-36y90z', 5: '#BD7421', 6: 151, 7: 33, 8: Decimal('99.39818911831341'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x-38y89z', 16: '-22x-84y48z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-22x-84y48z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-22x-84y48z', 5: '#BD7421', 6: 152, 7: 33, 8: Decimal('99.2169340384997'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-36y90z', 16: '-24x-34y90z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-24x-34y90z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-24x-34y90z', 5: '#BD7421', 6: 153, 7: 33, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-84y48z', 16: '-24x-92y29z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-24x-92y29z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-24x-92y29z', 5: '#BD7421', 6: 169, 7: 33, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-34y90z', 16: '-25x-32y90z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-25x-32y90z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-25x-32y90z', 5: '#BD7421', 6: 170, 7: 33, 8: Decimal('98.73702446397704'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-92y29z', 16: '-26x-30y91z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-26x-30y91z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-26x-30y91z', 5: '#BD7421', 6: 171, 7: 33, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x-32y90z', 16: '-26x-83y49z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-26x-83y49z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-26x-83y49z', 5: '#BD7421', 6: 172, 7: 33, 8: Decimal('99.82985525382675'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-30y91z', 16: '-27x-28y91z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-27x-28y91z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-27x-28y91z', 5: '#BD7421', 6: 173, 7: 33, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-83y49z', 16: '-27x-5y95z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-27x-5y95z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-27x-5y95z', 5: '#BD7421', 6: 174, 7: 33, 8: Decimal('98.88882646689666'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-28y91z', 16: '-28x-24y92z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-28x-24y92z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-28x-24y92z', 5: '#BD7421', 6: 175, 7: 33, 8: Decimal('99.11609354691093'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-5y95z', 16: '-28x-26y92z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-28x-26y92z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-28x-26y92z', 5: '#BD7421', 6: 191, 7: 33, 8: Decimal('99.61927524329818'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-24y92z', 16: '-28x-6y95z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-28x-6y95z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-28x-6y95z', 5: '#BD7421', 6: 192, 7: 33, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-26y92z', 16: '-29x-10y94z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-10y94z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-29x-10y94z', 5: '#BD7421', 6: 193, 7: 33, 8: Decimal('98.87871358386495'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-6y95z', 16: '-29x-12y94z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-12y94z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-29x-12y94z', 5: '#BD7421', 6: 194, 7: 33, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-10y94z', 16: '-29x-14y94z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-14y94z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-29x-14y94z', 5: '#BD7421', 6: 195, 7: 33, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-12y94z', 16: '-29x-18y93z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-18y93z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-29x-18y93z', 5: '#BD7421', 6: 196, 7: 33, 8: Decimal('99.06563480844405'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-14y94z', 16: '-29x-20y93z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-20y93z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-29x-20y93z', 5: '#BD7421', 6: 197, 7: 33, 8: Decimal('99.44847912361456'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-18y93z', 16: '-29x-22y92z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-22y92z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 32, 4: 490.8738521234052}, 4: 'dragon-29x-22y92z', 5: '#BD7421', 6: 198, 7: 33, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-20y93z', 16: '+0x+0y+0z', 17: '-29x-22y92z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-157y69z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-102x-157y69z', 5: '#BD7421', 6: 214, 7: 33, 8: Decimal('199.53445817702766'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-171y0z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-171y0z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-102x-171y0z', 5: '#BD7421', 6: 215, 7: 33, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-157y69z', 16: '-103x-119y255z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-103x-119y255z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-103x-119y255z', 5: '#BD7421', 6: 216, 7: 33, 8: Decimal('299.65813855124975'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-171y0z', 16: '-104x-130y109z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-104x-130y109z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-104x-130y109z', 5: '#BD7421', 6: 217, 7: 33, 8: Decimal('198.9899494949431'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-119y255z', 16: '-109x-151y71z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-109x-151y71z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-109x-151y71z', 5: '#BD7421', 6: 218, 7: 33, 8: Decimal('199.30629694016193'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x-130y109z', 16: '-10x-193y50z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-10x-193y50z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-10x-193y50z', 5: '#BD7421', 6: 219, 7: 33, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-151y71z', 16: '-110x-123y111z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-110x-123y111z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-110x-123y111z', 5: '#BD7421', 6: 220, 7: 33, 8: Decimal('198.8718180135134'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-193y50z', 16: '-111x-166y2z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-111x-166y2z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-111x-166y2z', 5: '#BD7421', 6: 221, 7: 33, 8: Decimal('199.7022784046291'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-123y111z', 16: '-115x-117y113z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-115x-117y113z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-115x-117y113z', 5: '#BD7421', 6: 237, 7: 33, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-166y2z', 16: '-117x-144y73z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-117x-144y73z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-117x-144y73z', 5: '#BD7421', 6: 238, 7: 33, 8: Decimal('199.38405151867087'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-117y113z', 16: '-119x-160y4z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-119x-160y4z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-119x-160y4z', 5: '#BD7421', 6: 239, 7: 33, 8: Decimal('199.44172081086745'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-144y73z', 16: '-120x-110y114z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-120x-110y114z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-120x-110y114z', 5: '#BD7421', 6: 240, 7: 33, 8: Decimal('198.73600579663466'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-160y4z', 16: '-123x-137y75z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-123x-137y75z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-123x-137y75z', 5: '#BD7421', 6: 241, 7: 33, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-110y114z', 16: '-125x-103y116z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-125x-103y116z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-125x-103y116z', 5: '#BD7421', 6: 242, 7: 33, 8: Decimal('199.2234925906079'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-137y75z', 16: '-127x-153y6z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-127x-153y6z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-127x-153y6z', 5: '#BD7421', 6: 243, 7: 33, 8: Decimal('198.9321492368692'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-103y116z', 16: '-129x-95y118z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-129x-95y118z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-129x-95y118z', 5: '#BD7421', 6: 244, 7: 33, 8: Decimal('198.97235988950828'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x-153y6z', 16: '-130x-130y77z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-130x-130y77z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-130x-130y77z', 5: '#BD7421', 6: 275, 7: 33, 8: Decimal('199.32134858062747'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x-95y118z', 16: '-133x-88y119z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-133x-88y119z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-133x-88y119z', 5: '#BD7421', 6: 276, 7: 33, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x-130y77z', 16: '-135x-146y8z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-135x-146y8z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-135x-146y8z', 5: '#BD7421', 6: 292, 7: 33, 8: Decimal('199.01004999748127'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-88y119z', 16: '-136x-122y79z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-136x-122y79z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-136x-122y79z', 5: '#BD7421', 6: 293, 7: 33, 8: Decimal('199.0502449131877'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x-146y8z', 16: '-137x-80y121z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-137x-80y121z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-137x-80y121z', 5: '#BD7421', 6: 294, 7: 33, 8: Decimal('199.5244345938612'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-122y79z', 16: '+0x+0y+0z', 17: '-137x-80y121z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-102x-266y93z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-102x-266y93z', 5: '#BD7421', 6: 310, 7: 33, 8: Decimal('299.68149759369527'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-103x-236y152z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-103x-236y152z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-103x-236y152z', 5: '#BD7421', 6: 311, 7: 33, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-266y93z', 16: '-107x-111y256z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-107x-111y256z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-107x-111y256z', 5: '#BD7421', 6: 312, 7: 33, 8: Decimal('298.84109489827534'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-236y152z', 16: '-111x-104y258z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-111x-104y258z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-111x-104y258z', 5: '#BD7421', 6: 313, 7: 33, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x-111y256z', 16: '-114x-96y259z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-114x-96y259z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-114x-96y259z', 5: '#BD7421', 6: 329, 7: 33, 8: Decimal('298.8193434167206'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-104y258z', 16: '-115x-229y154z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-115x-229y154z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-115x-229y154z', 5: '#BD7421', 6: 330, 7: 33, 8: Decimal('298.96822573644846'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-96y259z', 16: '-115x-259y96z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-115x-259y96z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-115x-259y96z', 5: '#BD7421', 6: 331, 7: 33, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-229y154z', 16: '-117x-88y261z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-117x-88y261z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-117x-88y261z', 5: '#BD7421', 6: 332, 7: 33, 8: Decimal('299.2557434703635'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-259y96z', 16: '-119x-81y262z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-119x-81y262z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-119x-81y262z', 5: '#BD7421', 6: 333, 7: 33, 8: Decimal('298.9414658423953'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-88y261z', 16: '-121x-73y264z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-121x-73y264z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-121x-73y264z', 5: '#BD7421', 6: 350, 7: 33, 8: Decimal('299.4428159098161'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-81y262z', 16: '-122x-65y265z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-122x-65y265z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-122x-65y265z', 5: '#BD7421', 6: 351, 7: 33, 8: Decimal('298.8879388667264'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x-73y264z', 16: '-123x-58y266z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-123x-58y266z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-123x-58y266z', 5: '#BD7421', 6: 352, 7: 33, 8: Decimal('298.74571126628746'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x-65y265z', 16: '-124x-50y268z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-124x-50y268z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-124x-50y268z', 5: '#BD7421', 6: 353, 7: 33, 8: Decimal('299.4995826374387'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-58y266z', 16: '-126x-221y157z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-126x-221y157z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-126x-221y157z', 5: '#BD7421', 6: 354, 7: 33, 8: Decimal('298.9414658423953'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x-50y268z', 16: '-128x-252y99z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-128x-252y99z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-128x-252y99z', 5: '#BD7421', 6: 355, 7: 33, 8: Decimal('299.4812181089158'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-221y157z', 16: '-12x-153y257z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-12x-153y257z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-12x-153y257z', 5: '#BD7421', 6: 372, 7: 33, 8: Decimal('299.33593168879673'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-128x-252y99z', 16: '-12x-268y133z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-12x-268y133z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-12x-268y133z', 5: '#BD7421', 6: 373, 7: 33, 8: Decimal('299.42778762165676'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-153y257z', 16: '-136x-213y159z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-136x-213y159z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-136x-213y159z', 5: '#BD7421', 6: 374, 7: 33, 8: Decimal('298.573274088623'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-268y133z', 16: '-137x-159y340z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-137x-159y340z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-137x-159y340z', 5: '#BD7421', 6: 375, 7: 33, 8: Decimal('399.56226048014094'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-213y159z', 16: '-141x-244y102z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-141x-244y102z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-141x-244y102z', 5: '#BD7421', 6: 376, 7: 33, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x-159y340z', 16: '-147x-204y162z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-147x-204y162z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-147x-204y162z', 5: '#BD7421', 6: 377, 7: 33, 8: Decimal('299.11369075988483'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x-244y102z', 16: '-153x-235y104z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-153x-235y104z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-153x-235y104z', 5: '#BD7421', 6: 394, 7: 33, 8: Decimal('299.0819285747636'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-204y162z', 16: '-153x-257y0z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-153x-257y0z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-153x-257y0z', 5: '#BD7421', 6: 395, 7: 33, 8: Decimal('299.0953025375023'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x-235y104z', 16: '-156x-195y164z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-156x-195y164z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-156x-195y164z', 5: '#BD7421', 6: 396, 7: 33, 8: Decimal('298.7591002798074'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x-257y0z', 16: '-15x-289y76z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-15x-289y76z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-15x-289y76z', 5: '#BD7421', 6: 397, 7: 33, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x-195y164z', 16: '-164x-226y107z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-164x-226y107z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-164x-226y107z', 5: '#BD7421', 6: 398, 7: 33, 8: Decimal('299.0334429457682'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-289y76z', 16: '-165x-185y167z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-165x-185y167z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 27, 4: 5235.987755982989}, 4: 'dragon-165x-185y167z', 5: '#BD7421', 6: 399, 7: 33, 8: Decimal('298.89630308854606'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x-226y107z', 16: '+0x+0y+0z', 17: '-165x-185y167z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-101x-131y363z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-101x-131y363z', 5: '#BD7421', 6: 400, 7: 33, 8: Decimal('398.9122710571837'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x-123y365z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-105x-123y365z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-105x-123y365z', 5: '#BD7421', 6: 417, 7: 33, 8: Decimal('399.2229953296779'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x-131y363z', 16: '-105x-332y196z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-105x-332y196z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-105x-332y196z', 5: '#BD7421', 6: 418, 7: 33, 8: Decimal('399.5810305807822'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-123y365z', 16: '-109x-115y367z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-109x-115y367z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-109x-115y367z', 5: '#BD7421', 6: 419, 7: 33, 8: Decimal('399.7436678672972'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-332y196z', 16: '-10x-18y399z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-10x-18y399z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-10x-18y399z', 5: '#BD7421', 6: 420, 7: 33, 8: Decimal('399.53097501945956'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-115y367z', 16: '-10x-44y397z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-10x-44y397z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-10x-44y397z', 5: '#BD7421', 6: 421, 7: 33, 8: Decimal('399.5560035839782'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-18y399z', 16: '-111x-20y383z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-111x-20y383z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-111x-20y383z', 5: '#BD7421', 6: 422, 7: 33, 8: Decimal('399.2618188607571'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-44y397z', 16: '-112x-106y368z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-112x-106y368z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-112x-106y368z', 5: '#BD7421', 6: 423, 7: 33, 8: Decimal('399.00375938078577'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-20y383z', 16: '-114x-27y382z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-114x-27y382z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-114x-27y382z', 5: '#BD7421', 6: 424, 7: 33, 8: Decimal('399.56100910874676'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x-106y368z', 16: '-115x-98y370z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-115x-98y370z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-115x-98y370z', 5: '#BD7421', 6: 441, 7: 33, 8: Decimal('399.66110643894285'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-27y382z', 16: '-116x-34y381z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-116x-34y381z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-116x-34y381z', 5: '#BD7421', 6: 442, 7: 33, 8: Decimal('399.7161492859652'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-98y370z', 16: '-117x-362y120z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-117x-362y120z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-117x-362y120z', 5: '#BD7421', 6: 443, 7: 33, 8: Decimal('398.91477786615025'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x-34y381z', 16: '-117x-89y371z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-117x-89y371z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-117x-89y371z', 5: '#BD7421', 6: 444, 7: 33, 8: Decimal('399.0626517227589'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-362y120z', 16: '-118x-41y379z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-118x-41y379z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-118x-41y379z', 5: '#BD7421', 6: 445, 7: 33, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-89y371z', 16: '-118x-81y373z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-118x-81y373z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-118x-81y373z', 5: '#BD7421', 6: 446, 7: 33, 8: Decimal('399.5172086406291'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-118x-41y379z', 16: '-119x-49y378z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-119x-49y378z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-119x-49y378z', 5: '#BD7421', 6: 447, 7: 33, 8: Decimal('399.3068995146465'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-118x-81y373z', 16: '-119x-57y377z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-119x-57y377z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-119x-57y377z', 5: '#BD7421', 6: 448, 7: 33, 8: Decimal('399.42333432086815'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-49y378z', 16: '-119x-73y374z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-119x-73y374z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-119x-73y374z', 5: '#BD7421', 6: 464, 7: 33, 8: Decimal('399.20671337040415'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-57y377z', 16: '-11x-22y399z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-11x-22y399z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-11x-22y399z', 5: '#BD7421', 6: 465, 7: 33, 8: Decimal('399.7574264475896'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-73y374z', 16: '-11x-39y397z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-11x-39y397z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-11x-39y397z', 5: '#BD7421', 6: 466, 7: 33, 8: Decimal('399.0626517227589'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-22y399z', 16: '-120x-65y375z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-120x-65y375z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-120x-65y375z', 5: '#BD7421', 6: 467, 7: 33, 8: Decimal('399.06139878469827'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-39y397z', 16: '-122x-324y199z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-122x-324y199z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-122x-324y199z', 5: '#BD7421', 6: 468, 7: 33, 8: Decimal('399.3256816184003'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-65y375z', 16: '-12x-26y398z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-12x-26y398z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-12x-26y398z', 5: '#BD7421', 6: 469, 7: 33, 8: Decimal('399.028821014222'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x-324y199z', 16: '-12x-30y398z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-12x-30y398z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-12x-30y398z', 5: '#BD7421', 6: 470, 7: 33, 8: Decimal('399.30940384619043'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-26y398z', 16: '-12x-35y398z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-12x-35y398z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 25, 4: 10053.096491487338}, 4: 'dragon-12x-35y398z', 5: '#BD7421', 6: 471, 7: 33, 8: Decimal('399.7161492859652'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:15:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-30y398z', 16: '+0x+0y+0z', 17: '-12x-35y398z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 124, 4: 129717.37408370759}, 4: 'dragon-1089x-2838y998z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 124, 4: 137951.3870870679}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 06:15:06 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 06:15:07 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2noun4xi.py 06:15:34 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2noun4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_format4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
